@import url(/frontend/Files/108580/v1/design/css/site.min.css);

/*Fix stock couleur*/
span.PBShortTxt.PBMsgDiscontinued{
	background : none;
	
}

span.PBShortTxt.PBMsgDiscontinued font{
	color : #dc4242!important;
}

#headerarea .headerflex-btn-cart #headerBtn {
-webkit-flex: 0 0 20%;
-ms-flex: 0 0 20%;
flex: 0 0 20%;

}

/** on cache facet "nocatégorie" **/
select option[value="1780699"], select option[value="1803579"]{
	display : none;
}